FINISH_BUTTON_LABEL=Kombinera
CANNOT_COMBINE_FRAMES=Det gick inte att kombinera eftersom denna sida innehåller ramar.
WARN_ABOUT_INDEPTH2=OBS: Länkade sidor sparade m.h.a. djupgående infångst kommer inte att kombineras.
